.nav-pills {
  margin-top: 50px;
  border-bottom: 2px solid var(--color-innovation-yellow);
  padding-bottom: 0.5rem;
}
.nav-pills .nav-link {
  background-color: white;
  color: var(--color-link-blue);
  padding: 11px 52px 10px 52px;
  border-radius: 4px;
  transition: background-color 0.2s, color 0.2s;
}
.nav-pills .nav-link.active {
  background-color: var(--color-link-blue);
  color: white !important;
}
blockquote {
    margin-left: 20px;
}
